### Function

# Gcr FilterCollectionFunc

#### Declaration

    gboolean
    (* GcrFilterCollectionFunc) (
      GObject* object,
      gpointer user_data
    )

#### Description [src]

A function which is called by `GcrFilterCollection` in order to determine whether an object should show through the filter or not.

#### Parameters

`object` | `GObject`
| Object to filter.
| The data is owned by the caller of the function.
`user_data` | `gpointer`
| User data passed to the callback.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if an object should be included in the filtered collection.